Bug 618175 - cifs: NT_STATUS_MEDIA_WRITE_PROTECTED not being mapped appropriately to POSIX error
cifs: NT_STATUS_MEDIA_WRITE_PROTECTED not being mapped appropriately to POSIX...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Jeff Layton
Petr Beňas
:
Depends On:
Blocks: 516102
  Show dependency treegraph
 
Reported: 2010-07-26 06:50 EDT by Jeff Layton
Modified: 2015-01-04 17:59 EST (History)
6 users (show)

See Also:
Fixed In Version: kernel-2.6.32-112.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 516102
Environment:
Last Closed: 2011-05-23 16:43:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0542 normal SHIPPED_LIVE Important: Red Hat Enterprise Linux 6.1 kernel security, bug fix and enhancement update 2011-05-19 07:58:07 EDT

  None (edit)
Comment 1 RHEL Product and Program Management 2010-10-07 11:01:09 EDT
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux maintenance release. Product Management has 
requested further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed 
products. This request is not yet committed for inclusion in an Update release.
Comment 3 Aristeu Rozanski 2011-02-03 10:28:27 EST
Patch(es) available on kernel-2.6.32-112.el6
Comment 7 Petr Beňas 2011-02-15 09:57:43 EST
Reproduced in 2.6.32-94.el6 and verified in 2.6.32-106.el6.
Comment 8 errata-xmlrpc 2011-05-23 16:43:18 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0542.html

Note You need to log in before you can comment on or make changes to this bug.